# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.0.0
type: payment
authorName: 'X-Cart Payments team'
moduleName: 'Acima (beta)'
description: 'Acima payment module'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
skins: {  }
showSettingsForm: true
canDisable: true
